<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta http-equiv="x-ua-compatible" content="ie=edge">
      <title>Coding Support</title>
      <meta name="robots" content="noindex, follow" />
      <meta name="description" content="">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <!-- Favicon -->
      <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.png">
      <!-- CSS
         ============================================ -->
      <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
      <link rel="stylesheet" href="assets/css/vendor/slick.css">
      <link rel="stylesheet" href="assets/css/vendor/slick-theme.css">
      <link rel="stylesheet" href="assets/css/plugins/sal.css">
      <link rel="stylesheet" href="assets/css/plugins/feather.css">
      <link rel="stylesheet" href="assets/css/plugins/fontawesome.min.css">
      <link rel="stylesheet" href="assets/css/plugins/euclid-circulara.css">
      <link rel="stylesheet" href="assets/css/plugins/swiper.css">
      <link rel="stylesheet" href="assets/css/plugins/odometer.css">
      <link rel="stylesheet" href="assets/css/plugins/animation.css">
      <link rel="stylesheet" href="assets/css/plugins/bootstrap-select.min.css">
      <link rel="stylesheet" href="assets/css/plugins/jquery-ui.css">
      <link rel="stylesheet" href="assets/css/plugins/magnigy-popup.min.css">
      <link rel="stylesheet" href="assets/css/plugins/plyr.css">
      <link rel="stylesheet" href="assets/css/style.css">
   </head>
   <body class="astra-header-sticky">
      <!-- Start Header Area -->
      <header class="astra-header astra-header-4">
         <div class="astra-sticky-placeholder"></div>
         <!-- Start Header Top -->
         <div class="astra-header-top astra-header-top-1 variation-height-50 header-space-betwween bg-color-white border-top-bar-primary-color astra-border-bottom d-none d-xl-block">
            <div class="container-fluid">
               <div class="astra-header-sec align-items-center ">
                  <div class="astra-header-sec-col astra-header-left">
                     <div class="astra-header-content">
                        <div class="header-info">
                           <ul class="astra-information-list">
                              <li>
                                 <a href="tel:0491 3581185"><i class="feather-phone"></i>0491 3581185</a>
                              </li>
                           </ul>
                        </div>
                        <div class="astra-separator"></div>
                        <div class="header-info">
                           <ul class="social-share-transparent">
                              <li>
                                 <a href="https://www.facebook.com/profile.php?id=61561547227837"><i class="fab fa-facebook-f"></i></a>
                              </li>
                              <li>
                                 <a href="https://www.instagram.com/astra_learn/"><i class="fab fa-instagram"></i></a>
                              </li>
                           </ul>
                        </div>
                     </div>
                  </div>
                  <div class="astra-header-sec-col astra-header-right">
                     <div class="astra-header-content">
                        <div class="header-info">
                           <ul class="astra-secondary-menu">
                              <li><a href="contact.html">Contact Us</a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- End Header Top -->
         <div class="astra-header-wrapper header-space-betwween bg-color-white header-sticky">
            <div class="container-fluid">
               <div class="mainbar-row astra-navigation-start align-items-center">
                  <div class="header-left">
                     <div class="logo">
                        <a href="index.html">
                        <img src="assets/images/logo.png" alt="Education Logo Images">
                        </a>
                     </div>
                  </div>
                  <div class="astra-main-navigation d-none d-xl-block">
                     <nav class="mainmenu-nav">
                        <ul class="mainmenu">
                           <li>
                              <a href="tution-support.html">Tution Support</a>
                           </li>
                           <li>
                              <a href="coding-support.html">Coding Master</a>
                           </li>
                           <li>
                              <a href="english-foundation.html">English Foundation</a>
                           </li>
                        </ul>
                     </nav>
                  </div>
                  <div class="header-right">
                     <div class="header-info">
                        <div class="header-right-btn d-flex">
                           <a class="astra-btn btn-gradient btn-xs" href="https://wa.me/+919539061636?text=Hi" target="_blank">
                           <span data-text="Join Now">Enquire Now</span>
                           </a>
                        </div>
                     </div>
                     <!-- Start Mobile-Menu-Bar -->
                     <div class="mobile-menu-bar d-block d-xl-none">
                        <div class="hamberger">
                           <button class="hamberger-button astra-round-btn">
                           <i class="feather-menu"></i>
                           </button>
                        </div>
                     </div>
                     <!-- Start Mobile-Menu-Bar -->
                  </div>
               </div>
            </div>
         </div>
      </header>
      <div class="popup-mobile-menu">
         <div class="inner-wrapper">
            <div class="inner-top">
               <div class="content">
                  <div class="logo">
                     <a href="index.html">
                     <img src="assets/images/logo.png" alt="Education Logo Images">
                     </a>
                  </div>
                  <div class="astra-btn-close">
                     <button class="close-button astra-round-btn"><i class="feather-x"></i></button>
                  </div>
               </div>
               <p class="description">Astra is a education website </p>
               <ul class="navbar-top-left astra-information-list justify-content-start">
                  <li>
                     <a href="mailto:info@astralearn.in"><i class="feather-mail"></i>info@astralearn.in</a>
                  </li>
                  <li>
                     <a href="#"><i class="feather-phone"></i>0471 4056958</a>
                  </li>
               </ul>
            </div>
            <nav class="mainmenu-nav">
               <ul class="mainmenu">
                  <li>
                     <a href="tution-support.html">Tution Support</a>
                  </li>
                  <li>
                     <a href="coding-support.html">Coding Master</a>
                  </li>
                  <li>
                     <a href="english-foundation.html">English Foundation</a>
                  </li>
               </ul>
            </nav>
            <div class="mobile-menu-bottom">
               <div class="social-share-wrapper">
                  <span class="astra-short-title d-block">Find With Us</span>
                  <ul class="social-icon social-default transparent-with-border justify-content-start mt--20">
                     <li><a href="https://www.facebook.com/profile.php?id=61561547227837">
                        <i class="feather-facebook"></i>
                        </a>
                     </li>
                     <li><a href="https://www.instagram.com/astra_learn/">
                        <i class="feather-instagram"></i>
                        </a>
                     </li>
                  </ul>
               </div>
            </div>
         </div>
      </div>
      <div class="astra-page-banner-wrapper" style="background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.9)), url('./assets/images/bg/coding-master.png'); width: 100%;  background-size: cover; background-position: center;">
         <!-- Start Banner BG Image  -->
         <div class="astra-banner-image"></div>
         <!-- End Banner BG Image  -->
         <div class="astra-banner-content">
            <!-- Start Banner Content Top  -->
            <div class="astra-banner-content-top">
               <div class="container">
                  <div class="row">
                     <div class="col-lg-12">
                        <!-- Start Breadcrumb Area  -->
                        <ul class="page-list">
                           <li class="astra-breadcrumb-item"><a href="index.html" class="text-center">Home</a></li>
                           <li>
                              <div class="icon-right"><i class="feather-chevron-right"></i></div>
                           </li>
                           <li class="astra-breadcrumb-item active text-white">Coding support</li>
                        </ul>
                        <div class=" title-wrapper">
                           <h1 class="title mb--0 text-white">Software Engineering Journey</h1>
                        </div>
                        <!-- End Breadcrumb Area  -->
                        <p class="description text-white">Enroll with us for the quality of educatione .Exapand your knowledge with us for the quality future</p>
                     </div>
                  </div>
               </div>
            </div>
            <!-- End Banner Content Top  -->
         </div>
      </div>
      <!-- End category Area  -->
      <div class="astra-about-area about-style-1 bg-color-white astra-section-gap">
         <div class="container">
            <div class="row g-5 align-items-center">
               <div class="col-lg-6">
                  <div class="content">
                     <img src="assets/images/about/coding-support.png" alt="About Images">
                  </div>
               </div>
               <div class="col-lg-6" data-sal="slide-up" data-sal-duration="700">
                  <div class="inner pl--50 pl_sm--5">
                     <div class="content text-start">
                        <span class="astra-badge-6 bg-primary-opacity">About Astra</span>
                        <h3 class="title">Welcome to Astra for your skills with best Online courses.</h3>
                        <p class="description mt--30">Astra is a system which is more effective and interactive to the students than the existing system. It is the result of collective effort of the educational consultant and eminen tutors.</p>
                        <p class="description"> It's aim is to improve the mental and physical knowledge of the students through several activities. The ideas and strategies implemented by the tutors helps the students to learn on the efficient manner.
                        </p>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="astra-testimonial-area bg-color-extra2 astra-section-gap">
         <div class="container">
            <div class="row">
               <div class="col-lg-12 mb--60">
                  <div class="section-title text-center">
                     <h2 class="title">Coding <span class="color-primary"> Master</span></h2>
                     <br>
                     <p>Astra Learning Academy proudly presents Coding Master, a cutting-edge program designed for students eager to explore the future of programming and AI. 
                        This comprehensive course integrates the latest technologies, empowering students with the skills and knowledge needed to lead in tomorrow's digital world.
                        Get ready to master coding and pioneer the advancements of the future.
                     </p>
                  </div>
               </div>
            </div>
            <div class="row g-5">
               <!-- Start Single Testimonial  -->
               <div class="col-lg-4 col-md-6 col-12">
                  <div class="astra-testimonial-box">
                     <div class="inner">
                        <div class="client-info">
                           <h5 class="title">State-of-the-Art Curriculum</h5>
                        </div>
                        <div class="description">
                           <p class="subtitle-3"> Stay ahead with the latest advancements in programming and AI technologies.</p>
                        </div>
                     </div>
                  </div>
               </div>
               <!-- End Single Testimonial  -->
               <!-- Start Single Testimonial  -->
               <div class="col-lg-4 col-md-6 col-12">
                  <div class="astra-testimonial-box">
                     <div class="inner">
                        <div class="client-info">
                           <h5 class="title">Expert Instructors </h5>
                        </div>
                        <div class="description">
                           <p class="subtitle-3">Learn from industry leaders and experienced professionals..</p>
                        </div>
                     </div>
                  </div>
               </div>
               <!-- End Single Testimonial  -->
               <!-- Start Single Testimonial  -->
               <div class="col-lg-4 col-md-6 col-12">
                  <div class="astra-testimonial-box">
                     <div class="inner">
                        <div class="client-info">
                           <h5 class="title">Hands-On Projects</h5>
                        </div>
                        <div class="description">
                           <p class="subtitle-3">Gain practical experience through real-world projects and applications.</p>
                        </div>
                     </div>
                  </div>
               </div>
               <!-- End Single Testimonial  -->
            </div>
         </div>
      </div>
      <!-- End Course Area -->
      <div class="astra-category-area bg-color-white astra-section-gapTop">
         <div class="container">
            <div class="row g-5">
               <h2 class="title">Key Features of Software Engineering</h2>
               <div class="col-lg-6 col-md-12 col-12">
                  <ul class="astra-list-style-1">
                     <li><i class="feather-check"></i>Technology Fundamentals.</li>
                     <li><i class="feather-check"></i>Frontend Development</li>
                     <li><i class="feather-check"></i>Backend Dvelopment</li>
                     <li><i class="feather-check"></i>Mobile Application Development.</li>
                  </ul>
               </div>
            </div>
         </div>
      </div>
      <!-- Start Card Style -->
      <div class="astra-astra-card-area astra-section-gap bg-color-white">
         <div class="container">
            <div class="row row--15 align-items-center mb--30">
               <div class="col-lg-12">
                  <div class="section-title">
                     <h2 class="title">Software Engineering Journey</h2>
                  </div>
               </div>
            </div>
            <!-- Start Card Area -->
            <div class="row row--15">
               <!-- Start Single Card  -->
               <div class="col-lg-4 col-md-6 col-sm-6 col-12 mt--30" data-sal-delay="150" data-sal="slide-up"
                  data-sal-duration="800">
                  <div class="astra-card variation-03 astra-hover">
                     <div class="astra-card-img">
                        <a class="thumbnail-link" href="#">
                        <img src="assets/images/course/Frontend.png" alt="Card image">
                        </a>
                     </div>
                     <div class="astra-card-body">
                        <h6><a href="#"> Ist Year</a>
                        </h6>
                        <h5 class="astra-card-title"><a href="#">Frontend Development</a>
                        </h5>
                     </div>
                  </div>
               </div>
               <!-- End Single Card  -->
               <!-- Start Single Card  -->
               <div class="col-lg-4 col-md-6 col-sm-6 col-12 mt--30" data-sal-delay="150" data-sal="slide-up"
                  data-sal-duration="800">
                  <div class="astra-card variation-03 astra-hover">
                     <div class="astra-card-img">
                        <a class="thumbnail-link" href="#">
                        <img src="assets/images/course/Backend.png" alt="Card image">
                        </a>
                     </div>
                     <div class="astra-card-body">
                        <h6><a href="#">2nd Year</a>
                        </h6>
                        <h5 class="astra-card-title"><a href="#">Backend (AI and ML) development</a>
                        </h5>
                     </div>
                  </div>
               </div>
               <!-- End Single Card  -->
               <!-- Start Single Card  -->
               <div class="col-lg-4 col-md-6 col-sm-6 col-12 mt--30" data-sal-delay="150" data-sal="slide-up"
                  data-sal-duration="800">
                  <div class="astra-card variation-03 astra-hover">
                     <div class="astra-card-img">
                        <a class="thumbnail-link" href="#">
                        <img src="assets/images/course/Mobile.png" alt="Card image">
                        </a>
                     </div>
                     <div class="astra-card-body">
                        <h6><a href="#"> 3rd Year</a>
                        </h6>
                        <h5 class="astra-card-title"><a href="#">Mobile Application</a>
                        </h5>
                     </div>
                  </div>
               </div>
               <!-- End Single Card  -->
            </div>
            <!-- End Card Area -->
         </div>
      </div>
      <div class="astra-separator-mid">
         <div class="container">
            <hr class="astra-separator m-0">
         </div>
      </div>
      <!-- End Card Style --> 
      <footer class="astra-footer footer-style-1 bg-color-white overflow-hidden">
         <div class="footer-top">
            <div class="container">
               <div class="row g-5">
                  <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                     <div class="footer-widget">
                        <div class="logo">
                           <a href="index.html">
                           <img src="assets/images/logo.png" alt="Edu-cause">
                           </a>
                        </div>
                        <p class="description mt--20">We’d love to hear from you! Reach out to us for any inquiries or support
                        </p>
                        <ul class="social-icon social-default justify-content-start">
                           <li><a href="https://www.facebook.com/profile.php?id=61561547227837">
                              <i class="feather-facebook"></i>
                              </a>
                           </li>
                           <li><a href="https://www.instagram.com/astra_learn/">
                              <i class="feather-instagram"></i>
                              </a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-lg-2 col-md-6 col-sm-6 col-12">
                     <div class="footer-widget">
                        <h5 class="ft-title">Useful Links</h5>
                        <ul class="ft-link">
                           <li>
                              <a href="tution-support.html">Tution Support</a>
                           </li>
                           <li>
                              <a href="coding-support.html">Coding Master</a>
                           </li>
                           <li>
                              <a href="english-foundation.html">English Foundation</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-lg-2 col-md-6 col-sm-6 col-12">
                     <div class="footer-widget">
                        <h5 class="ft-title">Our Company</h5>
                        <ul class="ft-link">
                           <li>
                              <a href="contact.html">Contact Us</a>
                           </li>
                           <li>
                              <a href="about.html">About Us</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                     <div class="footer-widget">
                        <h5 class="ft-title">Get Contact</h5>
                        <ul class="ft-link">
                           <li><span>Phone:</span> <a href="#">0471 4056958</a></li>
                           <li><span>E-mail:</span> <a href="mailto:info@astralearn.in">info@astralearn.in</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="astra-separator-mid">
            <div class="container">
               <hr class="astra-separator m-0">
            </div>
         </div>
         <!-- Start Copyright Area  -->
         <div class="copyright-area copyright-style-1 ptb--20">
            <div class="container">
               <div class="row align-items-center">
                  <p class="astra-link-hover text-center">Copyright © 2024 Astra Learning Academy. All Rights Reserved.</p>
               </div>
            </div>
         </div>
         <!-- End Copyright Area  -->
      </footer>
      <!-- End Footer aera -->
      <div class="astra-progress-parent">
         <svg class="astra-back-circle svg-inner" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
         </svg>
      </div>
      <!-- JS ============================================ -->
      <!-- Modernizer JS -->
      <script src="assets/js/vendor/modernizr.min.js"></script>
      <!-- jQuery JS -->
      <script src="assets/js/vendor/jquery.js"></script>
      <!-- Bootstrap JS -->
      <script src="assets/js/vendor/bootstrap.min.js"></script>
      <!-- sal.js -->
      <script src="assets/js/vendor/sal.js"></script>
      <script src="assets/js/vendor/swiper.js"></script>
      <script src="assets/js/vendor/jquery-appear.js"></script>
      <script src="assets/js/vendor/odometer.js"></script>
      <script src="assets/js/vendor/backtotop.js"></script>
      <script src="assets/js/vendor/isotop.js"></script>
      <script src="assets/js/vendor/imageloaded.js"></script>
      <script src="assets/js/vendor/wow.js"></script>
      <script src="assets/js/vendor/waypoint.min.js"></script>
      <script src="assets/js/vendor/easypie.js"></script>
      <script src="assets/js/vendor/text-type.js"></script>
      <script src="assets/js/vendor/jquery-one-page-nav.js"></script>
      <script src="assets/js/vendor/bootstrap-select.min.js"></script>
      <script src="assets/js/vendor/jquery-ui.js"></script>
      <script src="assets/js/vendor/magnify-popup.min.js"></script>
      <script src="assets/js/vendor/paralax-scroll.js"></script>
      <script src="assets/js/vendor/paralax.min.js"></script>
      <script src="assets/js/vendor/countdown.js"></script>
      <script src="assets/js/vendor/plyr.js"></script>
      <!-- Main JS -->
      <script src="assets/js/main.js"></script>
   </body>
</html>